.category {
  display: inline-flex;
  align-items: center;
  gap: 3px;

  outline: none;
  text-decoration: none;
  color: inherit; /* Prevent text color from changing when inside a link. */
}

.category:is(:hover,:focus) .name {
  text-decoration: underline;
}